api_platform:
    eager_loading:
        force_eager: false
        max_joins: 100
    mapping:
        paths: ['%kernel.project_dir%/src/Entity']
    patch_formats:
        json: ['application/merge-patch+json']
    swagger:
        versions: [3]
    collection:
        pagination:
            enabled: false
    formats:
        jsonld: ['application/ld+json']
        json: ['application/json']
        html: ['text/html']
        multipart: ['multipart/form-data']
